Subject: 18245038 - Broker: KR - League of Legends - World Championship - Finale - 03/11/2018 17:00 - event venue change / on-call team
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Pooja Pachauri <[email-masked]>
Date: Tue, 2 Oct 2018 12:14:37 +0530 (IST)

Hi Nuno, 

Buyer informed us that the venue of event is wrongly updated on our website. I've checked on google and found that the correct event venue is Incheon Munhak Stadium in Incheon, South Korea whereas on our website it is updated as Incheon Asiad Main Stadium, Incheon, KR. 

Transaction/ Listing number : 18245038 
Event ID: 3158983 
Event Name: League of Legends - World Championship - Finale 
Event Date: 03/11/2018 
Geography: South Korea 
Username: [email-masked] 
What needs to be done: Venue is wrongly updated on our website 
Link as proof: https://www.lolesports.com/en_US/articles/2018-world-championship-tickets-venues 
Link to viagogo page: https://www.viagogo.com/ww/Sports-Tickets/Other-Sports/League-of-Legends-Tickets/E-3158983 

Kind Regards, 
Ashwinee 

From: "Pooja Pachauri" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 11:19:29 
Subject: Re: 18245038 - Power Seller Broker Pay After Event - KR - League of Legends - World Championship - Finale - 03/11/2018 17:00 - event venue change 

Hi Ashwinee, 

Buyer informed us that the venue of event is wrongly updated on our website. I've checked on google and found that the correct event venue is Incheon Munhak Stadium in Incheon, South Korea whereas on our website it is updated as Incheon Asiad Main Stadium, Incheon, KR. 

Transaction/ Listing number : 18245038 
Event ID: 3158983 
Event Name: League of Legends - World Championship - Finale 
Event Date: 03/11/2018 
Geography: South Korea 
Username: [email-masked] 
What needs to be done: Venue is wrongly updated on our website 
Link as proof: [ https://www.lolesports.com/en_US/articles/2018-world-championship-tickets-venues | https://www.lolesports.com/en_US/articles/2018-world-championship-tickets-venues ] 
Link to viagogo page: https://www.viagogo.com/ww/Sports-Tickets/Other-Sports/League-of-Legends-Tickets/E-3158983 

Thanks, 
Pooja 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Pooja Pachauri" <[email-masked]> 
Sent: Sunday, 30 September, 2018 13:03:08 
Subject: Fwd: 18245038 - Power Seller Broker Pay After Event - KR - League of Legends - World Championship - Finale - 03/11/2018 17:00 - event venue change 

Hi Pooja, 

For these type of issues ; please use the format below: 

Transaction/ Listing number : 
Event ID: 
Event Name: 
Event Date: 
Geography: 
Username: 
What needs to be done: 
Link as proof: 
Link to viagogo page: 

Kind Regards, 
Ashwinee 

From: "Pooja Pachauri" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 29 September, 2018 11:50:39 
Subject: 18245038 - Power Seller Broker Pay After Event - KR - League of Legends - World Championship - Finale - 03/11/2018 17:00 - event venue change 

Hi Ashwinee, 

Buyer informed us that the venue of event is wrongly updated on our website. I've checked on google and found that the correct event venue is Incheon Munhak Stadium in Incheon, South Korea whereas on our website it is updated as Incheon Asiad Main Stadium, Incheon, KR. Please find the link below where i got the correct venue info: 

https://www.lolesports.com/en_US/articles/2018-world-championship-tickets-venues 

Please check and advise. 

Thanks, 

Pooja